name = "Repurposed Structures - Wizards Compat Datapack"
filename = "Repurposed_Structures-Wizards_v2.zip"
side = "both"

[download]
hash-format = "sha1"
hash = "7c3f08838c30eb54a331c1ebbda611ea49363e8d"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4380052
project-id = 821708
